BODY,TABLE,TD	{ font-size:12px;}
BODY			{ margin: 0px; font-size:12px; background:#fff; }
DIV				{ background:#FFF; font-size:12px; padding:0px; margin:0px; font-family:gulim, 굴림;}
INPUT			{ border:1px solid #c9c9c9;font-size:12px; background:#f0f0f0 }
TEXTAREA		{ border:1px solid #c9c9c9;font-size:12px; background:#f0f0f0 }
IMG				{ border:0px; }

A:link			{ COLOR: #313031; TEXT-DECORATION: none; }
A:visited		{ COLOR: #313031; TEXT-DECORATION: none; }
A:hover			{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
A:active		{ COLOR: #cd5c1e; TEXT-DECORATION: none; }

A.menuitem:link		{ COLOR: #000; TEXT-DECORATION: none; font-size:14px; font-family:dotum, 돋음; }
A.menuitem:visited	{ COLOR: #000; TEXT-DECORATION: none; font-size:14px; font-family:dotum, 돋음; }
A.menuitem:hover	{ COLOR: red; TEXT-DECORATION: none; font-size:14px; font-family:dotum, 돋음; }
A.menuitem:active	{ COLOR: red; TEXT-DECORATION: none; font-size:14px; font-family:dotum, 돋음; }

A.menuitem-sel:link		{ COLOR: #cc2322; TEXT-DECORATION: none; font-size:16px; font-weight:bold; font-family:dotum, 돋음; }
A.menuitem-sel:visited	{ COLOR: #cc2322; TEXT-DECORATION: none; font-size:16px; font-weight:bold; font-family:dotum, 돋음; }
A.menuitem-sel:hover	{ COLOR: #ff7800; TEXT-DECORATION: none; font-size:16px; font-weight:bold; font-family:dotum, 돋음; }
A.menuitem-sel:active	{ COLOR: #ff7800; TEXT-DECORATION: none; font-size:16px; font-weight:bold; font-family:dotum, 돋음; }

A.footer-menu:link		{ COLOR: #666; TEXT-DECORATION: none; }
A.footer-menu:visited	{ COLOR:  #666; TEXT-DECORATION: none; }
A.footer-menu:hover	{ COLOR:  #333; TEXT-DECORATION: none; }
A.footer-menu:active	{ COLOR:  #999; TEXT-DECORATION: none; }

A.underline:link		{ COLOR: #313031; TEXT-DECORATION: none; }
A.underline:visited		{ COLOR: #313031; TEXT-DECORATION: none; }
A.underline:hover		{ COLOR: #cd5c1e; TEXT-DECORATION: underline; }
A.underline:active		{ COLOR: #cd5c1e; TEXT-DECORATION: none; }


#topmenu		{ width:1000px; border:0px solid red; text-align:right; background:#F1F1F1;}

#header			{ width:1000px; height:94px; border:0px solid red; background:url('../images/top_bg.gif') repeat-x  #fff; margin:0px auto;}

#today			{ width:315px; height:94px; border:0px solid #666; float:left; margin:0px; padding:4px; text-align:left; background:none;}
#mark			{ width:340px; height:94px; border:0px solid #666; float:left; margin:0px; padding:4px; text-align:center; background:none;}

#top-mess		{ background:#fff; float:left; border:0px solid #666;}

#login-border	{ height:60px; border-right:0px solid #EAE9E5;float:right; margin-top:10px; }

#login			{ width:280px; height:94px; border:0px solid red; text-align:left; float:right; background:none; }
#login DIV		{ background:none; float:left; border:0px solid red;}
#login .label	{ width:50px; border:0px solid red; }
.login-input	{ width:70px; height:17px; border:1px solid #799ad4; background:#dce5f1; }

#menubar		{ width:1000px; height:45px; border:0px solid red; background:url('../images/top_menu_bg1.gif') repeat-x  #fff; margin:0px auto; }
#menubar UL 	{ list-style:none; margin:0px; float:left;padding:0px; color:#000; height:auto;}
#menubar UL LI	{ margin-left:10px; margin-top:0px; float:left; border:0px solid red; height:auto;}

#menubar .menu-sel	{border:0px solid red; height:40px; padding-left:0px; padding-right:0px;}

#mainframe		{ width:1000px; height:auto; margin-top:0px; background:white; border:0px solid #ccc; margin:0px auto; }
#mainframe_center{ width:900px; height:1250px; margin-top:0px; background:white; border:0px solid red; text-align:center;}

/*--------------LEFT-------------*/
#left-frame		{ width:584px; height:auto; float:left; background:white; border:1px solid #ccc; margin-top:3px; }
#left-frame div { margin:2px; float:left; }

#magin-frame		{ width:105px; height:auto; float:left; background:white; border:0px solid red; margin-top:3px; }
#magin-frame div { margin:3px; float:left; }

/*선군보도*/
#lframe1a		{ text-align:left; width:574px; height:auto; border:3px solid #ff8e6b; margin-bottom:5px; }
#lframe1a DIV	{ margin:0px; }
#lframe1a-title	{ width:574px; height:24px; border:0px solid red; background:url("../images/bar_bg1.gif"); }
#lframe1a .lframe1a-contents {width:574px; height:auto; background:white; margin:0px;  border:0px solid #ffc9b8; text-align:center;}
#lframe1a .lframe1a-item	{ width:562px; height:auto; margin:0px; border-bottom:0px dashed #ccc; background:white; }
#lframe1a .lframe1a-title	{  width:560px; height:auto; border:0px solid red; background:none; margin-top:10px auto; text-align:center; line-height:150%; font-family:바탕,batang ; color:#bf0000; font-size:15px; }
#lframe1a .lframe1a-title A	{  line-height:150%; font-family:batang, 바탕; color:#bf0000; font-size:15px; }

/*려명기사*/
#lframe1b		{ text-align:left; width:574px; height:auto; border:2px solid #849ddb; margin-bottom:5px; }
#lframe1b DIV	{ margin:0px; }
#lframe1b-title	{ width:572px; height:24px; border:0px solid red; background:url("../images/bar_bg1.gif"); }
#lframe1b .lframe1b-contents {width:566px; height:auto; background:white; margin:0px;  border:0px solid #ff8d6a;}
#lframe1b .lframe1b-item	{ width:562px; height:auto; margin:0px; border-bottom:0px dashed #ccc; background:white; }
#lframe1b .lframe1b-title	{  width:560px; height:auto; border:0px solid red; background:none; margin-top:10px auto; text-align:left; line-height:150%; font-family:dotum, 돋음; color:#134288; font-size:12px; }
#lframe1b .lframe1b-title A	{  line-height:150%; font-family:dotum, 돋음; color:#134288; font-size:12px; }

/*평양소식*/
#lframe1		{ text-align:left; width:574px; height:auto; border:1px solid #E2E2E2; border-top:2px solid #64A1D6; }
#lframe1 DIV	{ margin:0px; }
#lframe1-title	{ width:572px; height:24px; border:0px solid red; background:url("../images/bar_bg1.gif"); }
#lframe1 .lframe1-contents {width:566px; height:auto; background:white; margin:0px;  border:0px solid red;}
#lframe1 .lframe1-item	{ width:564px; height:auto; margin:0px; border-bottom:1px dashed #ccc; background:white; }
#lframe1 .lframe1-icon	{ width:10px; height:auto; background:none; margin-top:5px; }
#lframe1 .lframe1-type	{ width:70px; height:auto; border:0px solid red; background:none; margin-top:2px; }
#lframe1 .lframe1-title	{ width:410px; height:auto; border:0px solid red; background:none; margin-top:2px; text-align:left; line-height:150%; }
#lframe1 .lframe1-date	{ width:70px; height:auto; border:0px solid red; background:none; margin-top:2px; text-align:right; color:#9c9c9c; }

/*력사일화전설*/
#lframe1c		{ text-align:left; width:574px; height:auto; border:1px solid #E2E2E2; border-top:2px solid #ff8e6b; }
#lframe1c DIV	{ margin:0px; }
#lframe1c-title	{ width:572px; height:24px; border:0px solid red; background:url("../images/bar_bg1.gif"); }
#lframe1c .lframe1c-contents {width:566px; height:auto; background:white; margin:0px;  border:0px solid red;}
#lframe1c .lframe1c-item	{ width:564px; height:auto; margin:0px; border-bottom:1px dashed #ccc; background:white; }
#lframe1c .lframe1c-icon	{ width:10px; height:auto; background:none; margin-top:5px; }
#lframe1c .lframe1c-type	{ width:55px; height:auto; border:0px solid red; background:none; margin-top:2px; color:#8c8c8c; }
#lframe1c .lframe1c-title	{ width:420px; height:auto; border:0px solid red; background:none; margin-top:2px; text-align:left; line-height:150%; }
#lframe1c .lframe1c-date	{ width:70px; height:auto; border:0px solid red; background:none; margin-top:2px; text-align:right; color:#9c9c9c; }


.news-type		{ width:120px; border:0px solid red; vertical-align:top; }
.news-article	{ width:415px; border:0px solid red; }
.news-date		{ width:90px; text-align:right; border:0px solid red; vertical-align:top;}

#lframe2		{ width:574px; height:auto; border:1px solid #E2E2E2; border-top:2px solid #B5CD87; margin-top:5px; }
#lframe2 DIV	{ margin:0px; }
#lframe2-title	{ width:570px; height:30px; border:0px solid red; text-align:left; background:url("../images/bar_bg1.gif");}
#lframe2 .lframe2-contents {width:560px; height:auto; background:white; border:0px solid red; margin:0px; margin-left:7px; }
#lframe2 .img-item		{ border-bottom:1px solid #E2E2E2; width:275px; height:70px;  background:white; float:left;  margin-top:5px; margin-bottom:5px; padding-bottom:5px;}
#lframe2 .img-item DIV	{ margin:0px; float:left }

#lframe2 DIV .img-comment{ border:0px solid red; width:190px; height:auto; margin:3px; text-align:left; background:white; line-height:150%; }


#lframe3		{ width:335px; height:220px; text-align:left; border:1px solid #E2E2E2; border-top:2px solid #F4C161; }
#lframe3 DIV	{ margin:0px; }
#lframe3-title	{ width:333px; height:30px; border:0px solid red; background:url("../images/bar_bg1.gif"); }
#lframe3 .lframe3-contents {width:320px; height:170px; background:white; border:0px solid red; margin:3px; }
#lframe3 .lframe3-item	{ width:305px; height:auto; margin:3px; border-bottom:1px dashed #ccc; background:white; }
#lframe3 .lframe3-icon	{ width:15px; height:auto; background:none; margin-top:5px; border:0px solid red;}
#lframe3 .lframe3-title	{ width:280px; height:auto; border:0px solid red; background:none; margin-top:2px; text-align:left;}
#lframe3 .lframe3-date	{ width:70px; height:auto; border:0px solid red; background:none; margin-top:2px; margin-left:5px; padding:0px; text-align:right; }

#lframe4		{ width:195px;height:auto; border:1px solid #E2E2E2; border-top:2px solid #73B8A2; }
#lframe4 DIV	{ margin:0px; }
#lframe4 .bookinfo	{ border:0px solid red; width:120px; line-height:150%; }
#lframe4-title	{ width:193px; height:30px; border:0px solid red; text-align:left; background:url("../images/bar_bg1.gif"); }
#lframe4 .lframe4-contents {width:195px; height:auto; background:white; border:0px solid red; margin:0px; }
#lframe4 UL		{ list-style:none; margin:0px; padding:0px; color:red;}
#lframe4 UL LI	{ margin:0px;padding:0px; border-bottom:0px solid #333; border-bottom-style:dotted; color:#666;}
#lframe4 .img-item		{ border-bottom:1px solid #E2E2E2; width:195px; margin-top:5px; margin-bottom:5px; }
#lframe4 .img-item DIV	{ margin:0px; text-align:left; }
#lframe4 .title	{ width:60px; border:0px solid red; text-align:right; vertical-align:top; }
#lframe4 .contents	{ width:160px; border:0px solid red; text-align:left; }

#lframe5		{ width:574px;height:auto; border:1px solid #E2E2E2; border-top:2px solid #2A88F4; }
#lframe5 DIV	{ margin:0px; }
#lframe5-title	{ width:570px; height:30px; border:0px solid red; text-align:left; background:url("../images/bar_bg1.gif"); }
#lframe5 .lframe5-contents {width:570px; height:auto; background:white; border:0px solid red; padding-bottom:5px; }
#lframe5 .img-item	{ width:100px; height:80px; margin-left:10px; margin-top:10px; border:1px solid #DEDEDE; background:white; text-align:center; }

#lframe6		{ width:574px; height:auto; border:1px solid #E2E2E2; border-top:2px solid #AE7846; }
#lframe6 DIV	{ margin:0px; }
#lframe6-title	{ width:570px; height:30px; border:0px solid red; text-align:left; background:url("../images/bar_bg1.gif"); }
#lframe6 .lframe6-contents {width:570px; height:auto; background:white; border:0px solid red; margin:0px; }
#lframe6 .item	{ width:105px; height:150px; line-height:150%; margin-left:0px; border:0px solid red; background:white; text-align:center;}
#lframe6 .item IMG	{ margin-top:10px; }

#lframe7		{ width:193px;height:auto; border:1px solid #E2E2E2; border-top:2px solid #B770C1; margin-bottom:10px; }
#lframe7 DIV	{ margin:0px; }
#lframe7-title	{ width:191px; height:30px; border:0px solid red; text-align:left; background:url("../images/bar_bg1.gif"); }
#lframe7 .lframe7-contents {width:186px; height:auto; background:white; border:0px solid red; margin:0px; }
#lframe7 .item	{ width:191px; border:0px solid red; background:white; margin:0px auto; margin-top:5px; text-align:center; }


#lframe8		{ width:193px; height:auto; text-align:left; border:1px solid #E2E2E2; border-top:2px solid #8CAACA; }
#lframe8 DIV	{ margin:0px; }
#lframe8-title	{ width:190px; height:30px; border:0px solid red; text-align:left; background:url("../images/bar_bg1.gif"); }
#lframe8 .lframe8-contents {width:190px; height:auto; background:white; border:0px solid red; margin:0px; }
#lframe8 .lframe8-item	{ width:190px; height:auto; margin:0px; border-bottom:1px dashed #ccc; background:white; }
#lframe8 .lframe8-icon	{ width:10px; height:auto; background:none; margin-top:5px; border:0px solid red; float:left;}
#lframe8 .lframe8-type	{ width:90px; height:auto; background:none; margin-top:0px; border:0px solid red;}
#lframe8 .lframe8-title	{ width:165px; height:auto; border:0px solid red; background:none; margin-top:2px; text-align:left; float:right; line-height:150%;}
#lframe8 .lframe8-date	{ width:70px; height:auto; border:0px solid red; background:none; margin-top:2px; margin-right:0px; padding:0px; text-align:left; }


.book-type		{ width:70px; border:0px solid red; vertical-align:top; }
.book-article	{ width:130px; border:0px solid red; }
.book-date		{ width:80px; text-align:right; border:0px solid red; vertical-align:top;}


#lframe9		{ width:195px;height:auto; border:1px solid #E2E2E2; border-top:2px solid #8FCDF7; }
#lframe9 DIV	{ margin:0px; }
#lframe9-title	{ width:190px; height:30px; border:0px solid red; text-align:left; font-size:12px; background:url("../images/bar_bg1.gif"); }
#lframe9 .lframe9-contents {width:190px; height:auto; background:white; border:0px solid red; margin:0px; }
#lframe9 .lframe9-item	{ width:190px; height:auto; margin:0px; border-bottom:1px dashed #ccc; background:white; }
#lframe9 .lframe9-icon	{ width:5px; height:auto; background:none; margin-top:5px; border:0px solid red;}
#lframe9 .lframe9-title	{ width:170px; height:auto; border:0px solid red; background:none; margin-top:2px; text-align:left; line-height:150%;}
#lframe9 .lframe9-date	{ width:80px; height:auto; border:0px solid red; background:none; margin-top:2px; margin-left:5px; padding:0px; text-align:right; }

.life-article	{ width:200px; border:0px solid red; text-align:left;}
.life-date		{ width:80px; text-align:right; border:0px solid red; vertical-align:top;}

/*-------------RIGHT-------------*/
#right-frame	{ width:200px; height:auto; float:left; border:0px solid #ccc; background:white; margin-top:3px; }
#right-frame div { margin:0px; float:left; text-align:left;}
/*-------------RRIGHT-------------*/
#Rright-frame	{ width:200px; height:auto; float:right; border:px solid #ccc; background:white; margin-top:3px; }
#Rright-frame div { margin:0px; float:left; text-align:left;}


#rframe1		{ width:193px;height:auto; border:0px solid #E2E2E2; border-top:2px solid #90CED2; background:white; }
#rframe1 DIV	{ margin:0px; }
#rframe1-title	{ width:190px; height:30px; border:0px solid red; text-align:left; background:url("../images/navi_notice_bg.gif") repeat-x; }
#rframe1 .rframe1-contents {width:180px; height:auto; background:white; border-top:1px solid #E2E2E2; margin:3px}

#rframe10		{ width:193px;height:40px; border:0px solid #E2E2E2; border-top:0px solid #4DB0B7; }

#rframe2		{ width:195px;height:auto; border:1px solid #E2E2E2; border-top:2px solid #718DCD; background:white; }
#rframe2 DIV	{ margin:0px; }
#rframe2-title	{ width:193px; height:23px; border:0px solid blue; text-align:left; background:url("../images/navi_spa_bg.gif") repeat-x; }
#rframe2 .rframe2-contents {width:180px; height:auto; background:white; border:0px solid red; margin-left:5px; }

.rframe3		{ width:195px;height:auto; border:0px solid #49A087; margin-bottom:10px;}

#rframe4		{ width:195px;height:auto; border:0px solid #E2E2E2; margin-bottom:10px;}
.rframe5		{ width:195px;height:auto; border:0px solid #E2E2E2; margin-bottom:10px; margin-top:10px;}
.rframe9		{ width:195px;height:auto; border:0px solid #E2E2E2; margin-bottom:10px;}

#rframe6		{ width:195px;height:auto; border:1px solid #E2E2E2; border-top:2px solid #68BDD3; }
#rframe6 DIV	{ margin:0px; }
#rframe6-title	{ width:193px; height:30px; border:0px solid red; text-align:left; background:url("../images/navi_music_bg.gif") repeat-x;  }
#rframe6 .rframe6-contents {width:193px; height:auto; background:white; border:0px solid red; }
#rframe6 .music-item	{ width:180px; height:auto; margin:3px; border-bottom:1px dashed #ccc; background:white; line-height:150%; }
#rframe6 .music-icon	{ width:13px; height:auto; background:none; margin-top:5px; border:0px solid red;}
#rframe6 .music-title	{ width:165px; height:auto; border:0px solid red; background:none; margin-top:2px; }
#rframe6 .music-sel		{ width:20px; height:auto; border:0px solid red; background:none; margin-top:2px; margin-left:5px; padding:0px;  }

#rframe7		{ width:195px;height:150px; border:1px solid #E2E2E2; border-top:2px solid #EDCCA7; }
#rframe7 DIV	{ margin:0px; }
#rframe7-title	{ width:193px; height:30px; border:0px solid red; text-align:left; background:url("../images/navi_film_bg.gif") repeat-x; }
#rframe7 .rframe7-contents {width:193px; height:120px; background:white; border:0px solid red; }
#rframe7 .film-item	{ width:180px; height:auto; margin:3px; border-bottom:1px dashed #ccc; background:white; }
#rframe7 .film-icon	{ width:13px; height:auto; background:none; margin-top:5px; border:0px solid red;}
#rframe7 .film-title	{ width:135px; height:auto; border:0px solid red; background:none; margin-top:2px; }
#rframe7 .film-sel		{ width:20px; height:auto; border:0px solid red; background:none; margin-top:2px; margin-left:5px; padding:0px;  }

#rframe8		{ width:193px;height:auto; border:1px solid #E2E2E2; border-top:2px solid #B1EFEC; background:white; }
#rframe8 DIV	{ margin:0px; }
#rframe8-title	{ width:191px; height:30px; border:0px solid red; text-align:left; background:url("../images/navi_lott_bg.gif") repeat-x; }
#rframe8 .rframe8-contents { width:180px; height:auto; background:white; border-top:1px solid #E2E2E2; margin:0px; text-align:center;}
#rframe8 .rframe8-view { width:190px; background:white; border:0px solid red; margin:0px; margin-top:5px; text-align:center; }



.rframe11		{ width:200px;height:auto;  }
.rframe11-title	{ width:200px; height:auto; border:0px solid red; text-align:left; margin-bottom:15px; margin-top:15px; text-align:center;}

#footer			{ height:80px; margin:0px auto; border:0px solid blue; border-top:3px solid #e0e7f1; margin-top:1px; padding-top:1px; background:#f1f2f3; text-align:center; color:#333; line-height:20px; padding-top:10px;  padding-bottom:10px; margin:1px auto; }
